Bug 1131000 - Update gdouros-symbola-fonts to 7.17
Summary: Update gdouros-symbola-fonts to 7.17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdouros-symbola-fonts
Version: 22
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Milan Bouchet-Valat
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 11:10 UTC by Michal Nowak
Modified: 2015-05-08 07:36 UTC (History)
5 users (show)

Fixed In Version: gdouros-symbola-fonts-7.21-0.3.20150430.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-08 07:36:21 UTC


Attachments (Terms of Use)

Description Michal Nowak 2014-08-18 11:10:21 UTC
Description of problem:

Please, update gdouros-symbola-fonts to 7.17.

Comment 1 Markus S. 2014-09-08 23:03:47 UTC
7.17 features Unicode 7.0 compatibility. An update would be great.

Comment 2 Milan Bouchet-Valat 2015-01-28 09:39:43 UTC
I'd like to fix this bug, so I've requested commit rights. Let's hope the maintainer is responsive enough...

Comment 3 Jaroslav Reznik 2015-03-03 17:03:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 4 Fedora Update System 2015-05-04 02:35:02 UTC
gdouros-symbola-fonts-7.21-0.3.20150430.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gdouros-symbola-fonts-7.21-0.3.20150430.fc22

Comment 5 Fedora Update System 2015-05-08 07:36:21 UTC
gdouros-symbola-fonts-7.21-0.3.20150430.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.